source.. = src/,\
           src-gen/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               model/,\
               plugin.properties,\
               about.html,\
               icons/
src.includes = about.html,\
               icons/
